[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted synfigstudio 0.61.08-1 (source i386)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 13 Mar 2008 19:54:06 +0900
Source: synfigstudio
Binary: synfigstudio libsynfigapp0 synfigstudio-dbg
Architecture: source i386
Version: 0.61.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Synfig Maintainers <pkg-synfig-devel@lists.alioth.debian.org>
Changed-By: Paul Wise <pabs@debian.org>
Description: 
 libsynfigapp0 - synfig GUI library
 synfigstudio - vector-based 2D animation package (graphical user interface)
 synfigstudio-dbg - synfig GUI debugging symbols
Changes: 
 synfigstudio (0.61.08-1) unstable; urgency=low
 .
   [ Cyril Brulebois ]
   * New upstream release.
   * debian/control:
      - Move the homepage from “synfig.com” to “synfig.org”.
      - Bump versions for etl-dev, libsynfig-dev, synfig in Build-Depends.
      - Bump Standards-Version from 3.7.2 to 3.7.3 (no changes needed).
      - Update the “Depends:” line of synfigsynfig-dbg, from
        “libsynfigapp0” to “libsynfigapp0 | synfigstudio” (both with
        ${binary:Version}) since this package contains the debugging
        symbols for both packages.
   * debian/synfigstudio.install:
      - Add “usr/share/locale”, since upstream now ships locales.
   * debian/rules:
      - Set SYNFIG_LIB, SYNFIG_VERSION_*, and use them by setting
        F:SynfigExtra in dh_gencontrol to add an extra constraint on
        libsynfig to ensure the presence of the version against which
        synfigstudio was built, since API/ABI aren't stable.
 .
   [ Paul Wise ]
   * Recommend the new synfig-examples package
   * Remove outdated BUGS section from the manual page
   * Drop the libsynfigapp-dev package until it is needed
   * Drop the use of fonts that are not needed for rendering the images
   * Remove “DH_COMPAT=4” before the dh_clean call, no reason to have that.
   * Make the shlibs more restrictive and build-dep on the fixed synfig so
     that the dependencies on the libsynfig/libsynfigapp libraries are correct.
Files: 
 7227c30fe15a4e1caeacee43f4a97b91 1270 graphics extra synfigstudio_0.61.08-1.dsc
 e75cd46d2449ad057f3e2a31b451c7b7 1204766 graphics extra synfigstudio_0.61.08.orig.tar.gz
 fa872304b4c5be40c72fc5d05ad6488a 31397 graphics extra synfigstudio_0.61.08-1.diff.gz
 1c4f702f14d6d0129460220352e0e40f 2417462 graphics extra synfigstudio_0.61.08-1_i386.deb
 38e8cd0cbd140de335c4baa0c9934901 595060 libs extra libsynfigapp0_0.61.08-1_i386.deb
 551fb429e862bb8e5336ef030860fef4 13440270 libdevel extra synfigstudio-dbg_0.61.08-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH2RQd5Sc9mGvjxCMRAuX8AJ9YXS5cKT9MI42rzHreRkKXA7ad5QCfdZA8
T0MhC2wN9qCSrT8g3kI9DLs=
=6qB1
-----END PGP SIGNATURE-----


Accepted:
libsynfigapp0_0.61.08-1_i386.deb
  to pool/main/s/synfigstudio/libsynfigapp0_0.61.08-1_i386.deb
synfigstudio-dbg_0.61.08-1_i386.deb
  to pool/main/s/synfigstudio/synfigstudio-dbg_0.61.08-1_i386.deb
synfigstudio_0.61.08-1.diff.gz
  to pool/main/s/synfigstudio/synfigstudio_0.61.08-1.diff.gz
synfigstudio_0.61.08-1.dsc
  to pool/main/s/synfigstudio/synfigstudio_0.61.08-1.dsc
synfigstudio_0.61.08-1_i386.deb
  to pool/main/s/synfigstudio/synfigstudio_0.61.08-1_i386.deb
synfigstudio_0.61.08.orig.tar.gz
  to pool/main/s/synfigstudio/synfigstudio_0.61.08.orig.tar.gz


Reply to: